@import url('https://fonts.googleapis.com/css?family=Raleway');
body{
    font-family: 'Raleway', sans-serif;
}
#page{
    overflow: hidden;
}
.wrapper{
    padding:0px;
}
.page-item.active .page-link{
    background-color: #31A07B;
    border-color: #31A07B;
}
.page-link, a{
    color: #31A07B;
}
nav{
    margin: auto;
}
.top__header{
    height: 53px;
    padding-top:14px;
    background-color: #E6E6E6;
}
.top__header a{
    color: #31A07B;
    font-size: 12pt;
}
.top__header a i{
    font-size: 12px;
}
.top__header .contact__information{

}
.top__header .social__media{
}
.top__header .social__media i{
    font-size: 20px;
}
.top__header .contact-and-search{
}
.top__header .contact-and-search .contact-us-label{
    color: #4D4D4D;
    font-size: 11.2pt;

}
.top__header .contact-and-search .search{
    color: #4D4D4D;
    border:none;
    background-color: #eee;
    font-size: 10pt;
		vertical-align: top;
		padding: 2px;
}
.top__header .contact-and-search .button-search{
    color: #31A07B;
    border:none;
    background:none;
    font-size: 14.6pt;
}

.topbar {
	display: flex;
	justify-content: space-between;
}

.topbar .list-inline-item {
    vertical-align: top;
}

#main-menu a{
  font-family: 'Raleway', sans-serif;
  color: #5BA47F;
  font-size: 14pt;
  text-transform: uppercase;
}

#wrapper-footer{
    background-color: #4D4D4D;
    color: #FFF;
    padding-top: 48px !important;
    padding-bottom: 0px !important;
    margin-top: 4rem;
}
#wrapper-footer .footer__copyright{
    height: 34px;
    background-color:#999999;
    line-height: 34px;
    color: #FFF;
    font-size: 10pt;
    text-align: center;
}
.footer__copyright a{
  color: #fff;
}
.site-footer .footer__header{
    font-size: 12pt;
    padding-bottom: 19px;
}
.site-footer .footer-nav-list a{
    font-size: 10pt;
    color: #FFF !important;
}
.menu-footer-left-menu-container ul li a{
    text-transform: uppercase;
}
.site-footer  .contact-us-and-social a{
    font-size: 10pt;
    color: #FFF !important;
}
.site-footer .contact-us-and-social .social__media a{
    font-size: 18pt !important;
}
.site-footer  .right__footer{
    text-align: right;
}
.site-footer  .right__footer a{
    color: #FFF;
}
.right__footer .footer__logo{
    padding-top:19px;
}
.navbar-expand-md{
  box-shadow: 0 4px 2px -2px #ccc;
}
/* Home Index Page */
.home__content-area{
    text-align: center;
}
.home__heading-background{
    background-color: #31A07B;
    padding: 15px 0;

}
.home__heading-background h1{
    font-size: 20pt;
    text-align: center;
    color: #FFF;   
    margin: 0px;
    padding:0px;
}
.home__content-area .home__subheading{
    font-weight: bold;
    font-size: 12pt;
    padding-top: 36px;
    padding-bottom: 18px;
    display: block;
}
/*.home__content-area p{
    font-size: 10pt;
}*/
.index__services-area{
    text-align: center;
    margin-bottom: 3rem !important;
}
.welcome-section{
  margin: 2rem auto;
}
.index__services-area .single__service{
    padding-bottom: 19px;
    -webkit-box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    -moz-box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    display: block;
    margin-bottom: 2rem;
}
.index__services-area .single__service a:hover{
	text-decoration: none;
}
.index__services-area .single__service .header{
    background-color: #31A07B;    
    font-size: 15pt;
    color: #FFF;
    padding: 12px 0;
	text-transform: uppercase;
}
.index__services-area .single__service .thumbnail{
    min-width: 180px;
    min-height:109px;
}
.button__read-more-dark{
    width: 164px;
    height: 39px;
    background-color: #4D4D4D;
    display: block;
    margin: auto;
    text-align: center;
}
.button__read-more-dark a{
    color: #FFF;
    font-size: 11.521pt;
    line-height: 39px;
    display: block;
}
.btn-primary,.btn-primary:hover{
    background-color: #31A07B; 
    border-color: #31A07B; 
}

.margin-top-28px{
    margin-top:28px !important;
}
.margin-top-26px{
    margin-top:26px !important;
}
.margin-top-31px{
    margin-top: 31px !important;
}
.margin-bottom-19px{
    margin-bottom: 19px !important;
}
.index__about-area{
    background-color: #E6E6E6;
    padding-top:46px;
    padding-bottom:50px;
}
.index__about-area .about-area-shape, .entry-header{
    background-color: #31A07B;    
    width: 100%;
    -webkit-clip-path:polygon(0 0, 70% 0%, 66% 100%, 0% 100%);
    clip-path: polygon(0 0, 70% 0%, 66% 100%, 0% 100%);
    margin-bottom: 2rem;
    padding-left: 10px;    
}
.index__about-area .about-area-shape h2, .entry-title{
    font-size: 1.5rem;
    font-weight: bold;
    color: #FFF;    
	padding-top: 20px;
	padding-bottom: 20px;
}
.entry-title{
    padding-left: 3%;
    margin-top: 3rem;
}
.single .entry-title{
    margin-top: 10px;
}
.index__about-area .index__about-subheading{
    font-weight: bold;
    font-size:14pt;
    color: #4D4D4D;
    padding-top:43px;
    padding-bottom: 22px;
    display: block;
    text-align: center;
}
.index__about-area .index__about-area-content{
    font-size: 11pt;
    color: #4D4D4D;
    text-align: center;
    margin-bottom:0px;
    padding-bottom:0px;
}

.index__news-blogs-twitter-area{
    margin-top:42px;
}
.index__news-blogs-twitter-area .index__news-blogs-twitter-area-header{
    background-color: #E6E6E6;    
    margin-bottom: 39px;
}
.index__news-blogs-twitter-area .index__news-blogs-twitter-area-header h2 {
    font-size: 20pt;
    color: #31A07B;
    text-align: center;
    font-weight: bold;
    padding: 15px 0;
}
/*.index__news-blogs-twitter-area .single__post,
.index__news-blogs-twitter-area .widget,
.custom__right-sidebar{
    -webkit-box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    -moz-box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    padding-bottom: 21px;
}*/
.latest-news-container{
    -webkit-box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    -moz-box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    box-shadow: 3px 6px 5px 1px rgba(0,0,0,0.26);
    padding-bottom: 21px;
}
.box-shadow,.understrap-read-more-link,.more-nav-container .col-md-8 img{
     -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.12), 0 3px 6px rgba(0,0,0,0.24);
        -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.12), 0 3px 6px rgba(0,0,0,0.24);
             box-shadow: 0 3px 6px rgba(0,0,0,0.12), 0 3px 6px rgba(0,0,0,0.24);
     transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.box-shadow:hover,.box-shadow:focus,.understrap-read-more-link:hover,
.understrap-read-more-link:focus{
    -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
       -moz-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
            box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.sidebar-navg, .custom__right-sidebar{
    margin-bottom: 2.5rem;
}
.index__news-blogs-twitter-area .widget-title,
.custom__right-sidebar h3{
  background: #4d4d4d;
  color: #fff;
  padding: 15px;
  font-size: 24px;
}
.metaslider .slides img{
    max-height: 600px !important;
}
.index__news-blogs-twitter-area .single__post .single__post_padding{
    padding: 20px 20px 0;
}
.index__news-blogs-twitter-area .single__post img{
    height: 250px;
    width: 100%; 
    display: block;
    margin: auto;
}
.index__news-blogs-twitter-area .single__post .post__category{
    font-size: 15.491pt;
    color: #5BA47F;
    font-weight: bold;
}
.index__news-blogs-twitter-area .single__post .post__title{
    font-size: 15.491pt;
    color: #4D4D4D;
    font-weight: bold;
}
.index__news-blogs-twitter-area .single__post .post__date{
    font-size: 12.909pt;
    color: #4D4D4D;
    font-weight: lighter;
}
.index__news-blogs-twitter-area .single__post .post__comments{
    font-size: 12.909pt;
    color: #5BA47F;
    font-weight: lighter;
}
.index__news-blogs-twitter-area .single__post .read__more{
    margin-top: 25px;
}
.index__news-blogs-twitter-area .single__post .read__more a{
    color: #FFF;
    font-size: 17.677pt;
	display: inline-block;
    padding: 10px 20px;
    background-color: #4D4D4D;
}
.latest-news-container ul{
    margin-bottom: 0;   
}

.news-video-container {
	text-align: center;
}

.index__our-stakeholders-area{
    padding-top: 73px;
}
.index__our-stakeholders-area h3{
    font-size: 20pt;
    color: #31A07B;
    text-align: center;
    padding-bottom: 30px;
}

.page .header-shape{
    background-color: #31A07B; 
    margin-bottom: 2rem;
}

.page .header-shape .page__header,
.header-shape .page__header{
    padding: 15px 10px;
    font-size: 17pt;
    font-weight: bold;
    color: #FFF;   
    text-align: center; 
}

.page .content{
    font-size: 14pt;
    color: #4d4d4d;
    margin-bottom: 2.5rem;
}
.page .sub__header{
    font-size:25pt;
    color: #4D4D4D;
    font-weight: bold;
    padding: 25px 0;
    display: block;
}
.page .single_investment-opportunity .label,
.page .single_occupy .label{
    display: grid;
    grid-template-columns: 1fr 50px;
    min-height: 84px;
    background-color: #4D4D4D;
    color: #FFF;
    padding: 10px 15px;
}
.page .single_investment-opportunity .label{
    min-height: 110px;
}
.page .single_investment-opportunity .label a,
.page .single_occupy .label a{
    font-size:  15.07pt;
    display: flex;
    align-items: center;
    color: #FFF;
}
.page .single_investment-opportunity i,
.page .single_occupy i{
    font-size:  17.07pt;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page .footer__contact-us{
    text-align: center;
    background-color: #E6E6E6;
    padding: 25px 0;    
    margin-top:50px;
}
.page .footer__contact-us .label{
    color: #4D4D4D;
    font-size: 20.527pt;
    padding-bottom: 7px;    
}
.page .footer__contact-us .button__contact-us{      
    margin:auto;
}
.page  .footer__contact-us .button__contact-us a{
    color: #FFF;
    font-size: 13.538pt;
    line-height: 46px;
    background-color: #4D4D4D;
    padding: 3px 35px;
    display: inline-block;
}

.single__slider{
   margin: 2rem 0;
}

.single__slider img{
    min-height: 300px;
    height: auto;
    width: 100%;
}

button.slick-prev.pull-left.slick-arrow{
    display: block;
    position: absolute;
    top: 49%;
    z-index: 12;
    width: 55px;
    height: 71px;
    background: #4D4D4D;
    opacity: 0.7;
    border: none;
    clip-path: polygon(0px 0px, 100% 0px, 77% 100%, 0% 100%) !important;
}
button.slick-prev.pull-left.slick-arrow i{
    font-size: 30px;
    color: #FFF;
}

button.slick-next.pull-right.slick-arrow{
    display: block;
    position: absolute;
    top: 49%;
    right: 0%;
    width: 55px;
    height: 71px;
    background: #4D4D4D;
    opacity: 0.7;
    border: none;
    clip-path:polygon(0% 0%, 100% 0%, 100% 100%, 23% 100%);
}
.slick-dots{
    list-style-type: none;
    position: absolute;
    bottom: 24px;
    left: 0;
    width: 100%;
    text-align: center;
    padding-left: 0;
}

.slick-dots li{
    display: inline;
    margin: 4px;
}
.slick-dots li button{
    -webkit-transform: skew(-10deg);
    -moz-transform: skew(-10deg);
    -o-transform: skew(-10deg);
    background-color: #999999;
    border: none;
    text-indent: -9999px;
    font-size: 8px;
}
.slick-dots li.slick-active button{
    -webkit-transform: skew(-10deg);
    -moz-transform: skew(-10deg);
    -o-transform: skew(-10deg);
    background-color: #5BA47F;
    border: none;
    text-indent: -9999px;
}
button.slick-next.pull-right.slick-arrow i{
    font-size: 30px;
    color: #FFF;
}
.metaslider .flex-control-nav{
  bottom: 30px !important;
}
.flex-control-paging li a{
  background: transparent !important;
  border: 1px solid #fff;
}
.flex-control-paging li a.flex-active{
  background: rgba(255,255,255,0.9) !important;
}
.header-shape{
    background-color: #31A07B; 
}
.page__single-content-area h2{
    font-size: 20pt;
    font-weight: bold;
    color: #5BA47F;
    padding-top: 49px;
    padding-bottom: 32px;
    margin:0px !important;
}
.page__single-content-area h3{
    font-size: 15pt;
    font-weight: bold;
    color: #4D4D4D;
    padding-top: 31px;
    padding-bottom:26px;
    margin:0px !important;
}
.page__single-content-area p{
    font-size: 12pt;
    font-weight: lighter;
    color: #4D4D4D;
    padding: 0px;
    margin:0px;
    padding-bottom: 12px;
}
.page__single-content-area ul{
    font-size: 13pt;    
    color: #4D4D4D;
    margin-bottom: 12px;    
    padding-left: 17px;
}

.form__register-interest-area{
    background-color:#E6E6E6;
    padding-top: 33px;
    padding-bottom: 2px;
    padding-left:25.5px;
    padding-right:25.5px;
}
.form__register-interest-area h4{
    font-size:19.527pt;
    font-weight: bold;    
    text-align: center;
}
.form__register-interest-area form label{
    font-size: 14.936pt;
    color: #4D4D4D;
}
.form__register-interest-area form span{
    padding-top: 11px;
}
.form__register-interest-area form input[type="submit"]{
    background-color: #5BA47F;
    color: #FFF;
    border-radius: 0px;
    border: none;
    font-size: 14.936pt;
    width: 162px;
    height: 46px;
    display: block;
    margin: auto;
}
.form__register-interest-area form input[type]:focus{
    border-color:transparent;
    box-shadow: none;
}
.form__register-interest-area form textarea:focus{
    border-color:transparent;
    box-shadow: none;
}

.form__register-interest-area form input[type="submit"]:hover{
    background-color: #2f5e40;
    color: #FFF;
    border-radius: 0px;
    border: none;
    font-size: 14.936pt;
}
.button__download-brochure{
    border: 5px solid #5BA47F;    
    border-radius: 10px;
    text-align: center;
    margin-top:44px;
    margin-bottom: 67px;
    cursor: pointer;
    -webkit-transition: background-color .2s ease;
       -moz-transition: background-color .2s ease;
         -o-transition: background-color .2s ease;
            transition: background-color .2s ease;
}
.button__download-brochure a{
    color: #5BA47F;
    font-weight: bold;    
    font-size: 19.745pt;
    display: inline-block;
    padding: 10px 15px;
}
.button__download-brochure:hover{
    background: #5BA47F;   
    
}
.button__download-brochure:hover a{
    color: #fff;
}
.page__single-sidebar-header{
    font-size: 24pt;
    padding-bottom: 20px;
    font-weight: bold;
}
.page__single-sidebar-tab{    
    background-color:#e6e6e6;    
    padding: 15px;
    text-align: center;
    font-size: 14pt;
    margin-bottom: 14px;
    font-weight: bold;
}
.page__single-sidebar-tab.activeMenuItem{
  background-color:#31A07B;
  color: #fff;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.page__single-sidebar-tab a{
    color:#31A07B; 
    display: block;
}
.page__single-sidebar-tab.activeMenuItem a{  
  color: #fff;
}
.page__single-sport-sidebar-tab
{
    height: 71px; width: 100%;
    background-color:#E6E6E6;
    line-height: 71px;
    text-align: center;
    font-size: 14pt;
    margin-bottom: 14px;
    font-weight: lighter;
}
.page__single-sport-sidebar-tab:first-child
{
    height: 71px; width: 100%;
    background-color:#31A07B;
    line-height: 71px;
    text-align: center;
    font-size: 14pt;
    margin-bottom: 14px;
    font-weight: lighter;
}
.page__single-sport-sidebar-tab:first-child a{
    color: #FFF;
}
.page__single-sport-sidebar-tab a{
    color: #31A07B;
}
.page .single__post-list{

}
.page .single__post-list p{
    font-size: 18pt;
    font-weight: lighter;
}
.page .single__post-list .entry-title{
    font-size: 23.6pt;
    color: #07A67E;
}
.page .single__post-list .the_date{
    font-size: 14pt;
    font-weight: lighter;
}
.page .single__post-list .read__more{
    width: 169px;
    height: 41px;
    background-color: #07A67E;
    text-align: center;
    position: absolute;
    bottom: 0%;
}
.page .single__post-list .read__more a{
    color: #FFF;
    line-height: 41px;
}
.page .description{
    padding-top: 53px;
    padding-bottom: 41px;
    font-size: 12pt;
    color: #4D4D4D;
}
.understrap-read-more-link{
 background-color:   #5BA47F;
    border-color: #5BA47F;
    border-radius:0px;
    padding: 0.4rem 2.43rem;
}
.understrap-read-more-link:hover{
    color: #fff;
    background-color: #00a460;
    border-color:  #00a460;
}

h1.contact__us-main-header{
    font-family: 'Raleway', sans-serif;
    font-size: 24pt;
    font-weight: 900;
    color: #4D4D4D;
    padding-top: 33px;
}
.contact-page__information li,
.contact-page__information .list-inline-item a{
    color:#31A07B;
    font-weight: bold;
    font-size: 18pt;
}
.contact-page__information .list-inline-item a i{
    font-size: 18px;
}
.page-banner-container{
  min-height: 330px;
  background-size: cover !important;
}
.single_investment-opportunity img.wp-post-image,
.single_occupy img.wp-post-image{
    width: 100%;	
	height: 250px;
}
.custom-post-page{
    margin: 1rem 0;
}
.custom-post-page article{
   border-bottom: 2px solid #b3b3b3;
   padding: 20px 15px;
}
.custom-post-page  article:last-child{
    border-bottom: 0;
}
.custom-entry-title{
   font-size: 24px;
   color: #31A07B;
}
.custom-post-page .entry-content a{
    margin-top: 25px;
}
.custom-entry-header h1{
   color: #31A07B;
   padding-left: 0;
   margin-bottom: 0;
   padding-bottom: 12px;
   border-bottom: 1px solid #e3e3e3;
}

.custom-entry-header .entry-meta{
    margin: 10px 0 1.5rem;     
}
.custom-entry-header .updated{
    display: none;
}
.single__post-content{
    margin: 1rem 0;
}
.ecwd_theme_calendar .ecwd-page-318 .calendar-head{
    background: #31A07B !important;
    border: 1px solid #6cc8a9;
}
.ecwd_theme_calendar .ecwd-page-318 .calendar-head .previous{
    border-right: 1px solid #6cc8a9 !important;
}
.ecwd_theme_calendar .ecwd-page-318 .calendar-head .current-month{
    border-right: 1px solid #6cc8a9!important;
    border-left: 1px solid #6cc8a9!important;
}
.ecwd_theme_calendar .ecwd-page-318 .calendar-head .next{
    border-left: 1px solid #6cc8a9!important;
}
.calendar-head .previous, .calendar-head .next{
    text-align: center !important;
}
.ecwd_318.ecwd_theme_calendar_grey .calendar-head .next a, 
.ecwd_318.ecwd_theme_calendar_grey .calendar-head .previous a{
    color: #fff !important;
}
.calendar-head .next{
    padding-right: 0;
}
.calendar-head .previous{
    padding-left: 0;
}
.ecwd_318.ecwd_theme_calendar .ecwd-search button, 
.ecwd_318.ecwd_theme_calendar .ecwd-search button:hover,
.ecwd_318.ecwd_theme_calendar table.cal_blue.ecwd_calendar_container .current-day .day-number, 
.ecwd_318.ecwd_theme_calendar table.cal_blue.mini .current-day{
    background: #31A07B !important;
}
.ecwd-event{
    text-align: center;
}
.ecwd-event .entry-header{
    background-color: transparent;
    clip-path: none;    
}
.ecwd-event .entry-title{
    padding-left: 0;
    
}
.ecwd_popup_body .entry-header h1{
    color: #59b166;
}
.ecwd_popup_container, .ecwd-modal-container{
    margin: 10% auto;
}
.ecwd_popup_back .ecwd_close_popup, .event_cal_add_close{
    background: #31A07B;
    
}
.calendar_main .fa, .calendar_main + .ecwd_add_event .fa{
    color: #fff;
}
.gray-bg-container{
    background: #e6e6e6;
    padding-top: 30px;
    margin: 1rem auto 2rem !important;
}
#wpcf7-f151-o1{
    max-width: 65%;
}
.wpcf7 .wpcf7-form{
    text-align: left;
    margin: 2.5rem auto 0;
}
.wpcf7 input[type="submit"]{
    width: 20%;
    margin: 1rem auto;
    display: block;
    border-color: #31A07B;    
    color: #31A07B;
}
.btn-outline-primary:hover, .wpcf7 input[type="submit"]:hover{
    background-color: #31A07B;
    border-color: #31A07B;
}
.accordion-link{
    color: #fff;
    display: block;
    padding: 10px;
    position: relative;
}
.travel-btn-container{
    display: grid;
    grid-template-columns: 1fr 100px;
    grid-gap: 10px;
}
.travel-btn-container .left-content,
.travel-btn-container .right-arrow-container{
    background-color: #31A07B;
    padding: 10px;
}
.travel-btn-container img{
    float: left;
    display: inline-block;
}
.travel-btn-container .travel-name{
    display: inline-block;
    line-height: 65px;
}
.arrow-icon{
    display: inline-block;    
    line-height: 65px;
}
.single-travel-list-item .accordion-content{
   background-color: #e6e6e6;
   padding: 10px;
   margin: 0 10px 0 10px;
}
.google-map-link a{
    background-color: #31A07B;
    color: #fff;
    display: block;
    padding: 20px;
    margin-left: 10px;
    margin-top: 10px;
    font-weight: bold;
    font-size: 20px;
}
.navbar-toggler{
    display: none;    
}
.responsive-menu-button{
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.responsive-menu-button:hover,
.responsive-menu-button:focus,
.responsive-menu-button:active{
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}

 .form-control:focus, .wpcf7 input[type=text]:focus,
  .wpcf7 input[type=search]:focus,
  .wpcf7 input[type=url]:focus,
  .wpcf7 input[type=tel]:focus,
  .wpcf7 input[type=number]:focus,
  .wpcf7 input[type=range]:focus,
  .wpcf7 input[type=date]:focus,
  .wpcf7 input[type=month]:focus,
  .wpcf7 input[type=week]:focus,
  .wpcf7 input[type=time]:focus,
  .wpcf7 input[type=datetime]:focus,
  .wpcf7 input[type=datetime-local]:focus,
  .wpcf7 input[type=color]:focus,
  .wpcf7 input[type=email]:focus,
  .wpcf7 input[type=file]:focus,
  .wpcf7 input[type=submit]:focus,
  .wpcf7 select:focus,
  .wpcf7 textarea:focus, .wpcf7 .wpcf7-validation-errors:focus {    
    border-color: #31A07B;
    box-shadow: 0 0 0 0.2rem rgba(49, 160, 123, 0.25);
}
#search-wrapper,#error-404-wrapper{
    margin: 2rem 0;
}
#search-wrapper .entry-header{
    background-color: transparent;
    clip-path: none;
    padding-left: 0;
    text-align: left;
}
#search-wrapper .entry-header .entry-title{
    padding-left: 0;
}

.wp-video {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 1500px){
  .index__about-area .about-area-shape, .entry-header{
    text-align: center;
  }
}
@media (min-width: 1200px){
  .container-fluid > .row{
    max-width: 85%;
    margin: auto;
  }
  .index__news-blogs-twitter-area .single__post img{
    height: 320px;
  }
}
@media (max-width: 1200px) and (min-width: 992px){
   .index__news-blogs-twitter-area .single__post img{
    height: 300px;
  }
}
@media (min-width: 991px){
	.wrapper .wp-post-image{
		max-height:500px;
	}
  .custom-entry-title{
       font-size: 30px;
  } 
  .page__single-content-area{
    width: 90%;
  }
  .events__calendar-container{
    max-width: 85%;
    margin: 1rem auto;
  }
 
 .stakeholder-container{
		margin: auto;
	}
  .home__heading-background h1,
  .index__news-blogs-twitter-area .index__news-blogs-twitter-area-header h2{   
      font-size: 30pt;
  }
  .index__our-stakeholders-area h3,
  .header-shape .page__header,
  .page .header-shape .page__header{
        font-size: 24pt;
   }
   .header-shape .page__header,
   .page .header-shape .page__header{
        position: relative;
        left: 34%;
        text-align: left
   }
   .index__services-area .single__service .header{       
       font-size: 18.536pt;
   } 
   .page .header-shape, .header-shape{        
        -webkit-clip-path:polygon(0 0, 70% 0%, 66% 100%, 0% 100%);
        clip-path: polygon(0 0, 70% 0%, 66% 100%, 0% 100%);
        position: relative;
        left: -55%;  
        width: 188%;      
    }
    .single .header-shape{
        margin: 2rem 0;
    }
  
}

@media (min-width: 768px){
   .right-sidebar-container{
        max-width: 28%;
        margin: 2rem auto 0;
   } 
   .single__content-container{
      margin-bottom: 2rem;
      border-right: 1px solid #ccc;
   }
   .single__post-content{
        display: -webkit-flex; 
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;  
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: 400px 1fr;    
        grid-gap: 10px    
    }
   
   .index__about-area .about-area-shape h2, .entry-title{
        font-size: 25pt;      
               
    }

}
@media (max-width: 1450px){
	.header-shape .page__header{
		font-size: 18pt;
		left: 30%;
	}
}
@media (max-width: 991px) {
    #wrapper-footer{
        text-align: center;
    }
    .site-footer  .right__footer{
        text-align: center;
    }
    .top__header{
        display: none;
    }
    .top__header .social__media{
        float: none;
    }
    .top__header .contact-and-search{
        float: none;
    }
    #wrapper-footer .footer__copyright{
        font-size: 8pt;
    }    
    .page .single_investment-opportunity .label a, 
    .page .single_occupy .label a,
    .page .single_investment-opportunity .label a{
        font-size: 13pt;
        line-height: 1.3em;
    }
}

@media (max-width: 767px) {
  .index__about-area .about-area-shape, .entry-header{
     clip-path: none;
  }
  .index__news-blogs-twitter-area .single__post,
  .index__news-blogs-twitter-area .widget{
    margin-bottom: 2rem;
  }
  .feat-img-container,.single__post-content img{
    margin-bottom: 1rem;
  }
}
